.view-shop .views-row, .page-taxonomy-term .product-row, .view-shop-landing-pages .views-row {
	width:46%;
	margin:10px 2%;
}
.view-shop .views-row-2, .view-shop .views-row-5, .view-shop .views-row-8, .view-shop-landing-pages .views-row-2, .view-shop-landing-pages .views-row-5, .view-shop-landing-pages .views-row-8 {
	margin-left:2%;
	margin-right:2%;
}
.page-shop #content, .node-type-towbar-kit #content, .page-cart #content {
	background-image:none;
	padding-top:0;
}
#uc-cart-pane-coupon {
	margin:0;
}
#uc-cart-view-form .form-actions {
	width:100%;
}
.page-cart #block-system-main {
	background:none;
}
#block-block-7, #block-block-8 {
	float:none;
	width:100%;
}
#tagline {
	display:none;
}
#new_or_existing {
	font-size:20px;
}
#new_or_existing span {
	font-size:14px;
}
